<ion-content>
    <div class="banner">
      <img src="./assets/banner.svg"/>
  
      <div class="caption ion-padding">
        <ion-icon name="musical-notes-outline"></ion-icon> Rock'n Share !<br>Du 29 au 31 juillet 2021
      </div>
    </div>
    
    <ion-segment 
    value="all" 
    color="tertiary" 
    scrollable="true"
    mode="ios"
    [(ngModel)]="segmentModel" 
    (ionChange)="segmentChanged($event)">

      <ion-segment-button value="thursday">
        <ion-label>29/07</ion-label>
        <ion-label color="primary">JEU</ion-label>
      </ion-segment-button>

      <ion-segment-button value="friday">
        <ion-label>30/07</ion-label>
        <ion-label color="primary">VEN</ion-label>
      </ion-segment-button>

      <ion-segment-button value="saturday">
        <ion-label>31/07</ion-label>
        <ion-label color="primary">SAM</ion-label>
      </ion-segment-button>
    </ion-segment>


    <ion-card *ngIf="segmentModel === 'thursday'">
      <ion-card-content>
        <ion-item>
        <h5>Naps</h5>
        <p>12h30 - 13h30</p>
        <p>Scène 1</p>
      </ion-item>
    <ion-item>
      <h5>Céline Dion</h5>
      <p>14h00 - 14h40</p>
      <p>Scène 1</p>
    </ion-item>
    <ion-item>
      <h5>Ninho</h5>
      <p>15h30 - 16h10</p>
      <p>Scène 1</p>
    </ion-item>
    <ion-item>
      <h5>SCH</h5>
      <p>16h30 - 17h30</p>
      <p>Scène 3</p>
    </ion-item>
    <ion-item>
      <h5>Kendji Girac</h5>
      <p>17h00 - 18h00</p>
      <p>Scène 2</p>
    </ion-item>
    <ion-item>
      <h5>Jul</h5>
      <p>18h15 - 19h30</p>
      <p>Scène 1</p>
    </ion-item>
    <ion-item>
      <h5>Bigflo et Oli</h5>
      <p>19h15 - 20h15</p>
      <p>Scène 2</p>
    </ion-item>
    <ion-item>
      <h5>Orelsan</h5>
      <p>20h00 - 21h00</p>
      <p>Scène 3</p>
    </ion-item>
    <ion-item>
      <h5>KUNGS</h5>
      <p>21h30 - 23h00</p>
      <p>Scène 2</p>
    </ion-item>
    <ion-item>
      <h5>LA CHIVA GANTIVA</h5>
      <p>23h15 - 00h30</p>
      <p>Scène 1</p>
    </ion-item>
      </ion-card-content>
    </ion-card>
    
    <ion-card *ngIf="segmentModel === 'friday'">
      <ion-card-content>
        <ion-item>
        <h5>Naps</h5>
        <p>12h30 - 13h30</p>
        <p>Scène 1</p>
      </ion-item>
    <ion-item>
      <h5>Céline Dion</h5>
      <p>14h00 - 14h40</p>
      <p>Scène 1</p>
    </ion-item>
    <ion-item>
      <h5>Ninho</h5>
      <p>15h30 - 16h10</p>
      <p>Scène 1</p>
    </ion-item>
    <ion-item>
      <h5>SCH</h5>
      <p>16h30 - 17h30</p>
      <p>Scène 3</p>
    </ion-item>
    <ion-item>
      <h5>Kendji Girac</h5>
      <p>17h00 - 18h00</p>
      <p>Scène 2</p>
    </ion-item>
    <ion-item>
      <h5>Jul</h5>
      <p>18h15 - 19h30</p>
      <p>Scène 1</p>
    </ion-item>
    <ion-item>
      <h5>Bigflo et Oli</h5>
      <p>19h15 - 20h15</p>
      <p>Scène 2</p>
    </ion-item>
    <ion-item>
      <h5>Orelsan</h5>
      <p>20h00 - 21h00</p>
      <p>Scène 3</p>
    </ion-item>
    <ion-item>
      <h5>KUNGS</h5>
      <p>21h30 - 23h00</p>
      <p>Scène 2</p>
    </ion-item>
    <ion-item>
      <h5>LA CHIVA GANTIVA</h5>
      <p>23h15 - 00h30</p>
      <p>Scène 1</p>
    </ion-item>
      </ion-card-content>
    </ion-card>
    
    <ion-card *ngIf="segmentModel === 'saturday'">
      <ion-card-content>
        <img src="./assets/background01.jpg/">
      <h5>Céline Dion</h5>
      <p>14h00 - 14h40</p>
      <p>Scène 1</p>
   
      </ion-card-content>
    </ion-card>
    <ion-card *ngIf="segmentModel === 'saturday'">
      <ion-card-content>
    <ion-item>
      <h5>Céline Dion</h5>
      <p>14h00 - 14h40</p>
      <p>Scène 1</p>
    </ion-item>
      </ion-card-content>
    </ion-card>

    <ion-card *ngIf="segmentModel === 'saturday'">
      <ion-card-content>
    <ion-item>
      <h5>Céline Dion</h5>
      <p>14h00 - 14h40</p>
      <p>Scène 1</p>
    </ion-item>
      </ion-card-content>
    </ion-card>

    <ion-card *ngIf="segmentModel === 'saturday'">
      <ion-card-content>
    <ion-item>
      <h5>Céline Dion</h5>
      <p>14h00 - 14h40</p>
      <p>Scène 1</p>
    </ion-item>
      </ion-card-content>
    </ion-card>

    <ion-card *ngIf="segmentModel === 'saturday'">
      <ion-card-content>
    <ion-item>
      <h5>Céline Dion</h5>
      <p>14h00 - 14h40</p>
      <p>Scène 1</p>
    </ion-item>
      </ion-card-content>
    </ion-card>

  <ion-fab vertical="bottom" horizontal="end">
    <ion-fab-button>
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
    <ion-fab-list side="top">
      <ion-fab-button (click)="do1()" data-desc="Description 1">
        <ion-icon color="danger" name="exit-outline"></ion-icon>
      </ion-fab-button>
      <ion-fab-button (click)="do1()" data-desc="Description 1">
        <ion-icon name="help-outline"></ion-icon>
      </ion-fab-button>
      <ion-fab-button  href="/login" data-desc="Description 2">
        <ion-icon name="chatbox-outline"></ion-icon>
      </ion-fab-button>
    </ion-fab-list>
  </ion-fab>
</ion-content>
